### Method

# Clutter InputDevice get_dimensions

#### Declaration [src]

    gboolean
    clutter_input_device_get_dimensions (
      ClutterInputDevice* device,
      unsigned int* width,
      unsigned int* height
    )

#### Description

No description available.

#### Parameters

`width`

  Type: `unsigned int*`

  Return location for device width (in millimeters).

  The argument will be set by the function.

`height`

  Type: `unsigned int*`

  Return location for device height (in millimeters).

  The argument will be set by the function.

#### Return value

Type: `gboolean`

`TRUE` if the device reports the physical size of its input area.